Internet-Uzver

Über mich

Entwickler-Information
Name Internet-Uzver
Benutzer seit November 12, 2010
Anzahl der entwickelten Add-ons 0 Add-ons
Durchschnittliche Bewertung der Add-ons des Entwicklers Noch nicht bewertet

Meine Bewertungen

Super Start

Just a super addon! Bewertet mit 5 von 5 Sternen

Realy good.

Diese Bewertung wurde für eine vorherige Version des Add-ons (6.12) abgegeben. 

Togglify Add-on Toggler

Still doesn't work with Firefox 20 Bewertet mit 1 von 5 Sternen

Just tested, and it's still doesn't work with Firefox 20, and after downgrading to Firefox 19.0.2 too. :'(
---------------------------------------
Ubuntu 12.04.2 LTS amd64

Dieser Benutzer hat eine ältere Bewertung zu diesem Add-on.

Phoenix

Editor width infinitely grow Bewertet mit 3 von 5 Sternen

Editor's width start to infinitely grow when open file to edit.
Xubuntu 12.04

Togglify Add-on Toggler

Bewertet mit 4 von 5 Sternen

Doesn't work anymore with Firefox 20

Diese Bewertung wurde für eine vorherige Version des Add-ons (0.2) abgegeben. 

FireFontFamily

broken font-family prview Bewertet mit 4 von 5 Sternen

FireFontFamily broke the font-family prview future (when you hover the font family in firebug style tab)

S3.Google Translator

<input> и <textarea> Bewertet mit 5 von 5 Sternen

Возможность перевода в &lt;input&gt; и &lt;textarea&gt; должна быть добавлена!

Diese Bewertung wurde für eine vorherige Version des Add-ons (1.11) abgegeben. 

Acebug

primary clipboard on linux Bewertet mit 5 von 5 Sternen

Support for primary clipboard on linux system must be added!

Diese Bewertung wurde für eine vorherige Version des Add-ons (1.9.2) abgegeben. 

iLeopard Mail

Bewertet mit 5 von 5 Sternen

Don't work with Thunderbird 7,
sad.

Color Source

Thunderbird 7 Bewertet mit 5 von 5 Sternen

Don't work with Thunderbird 7,
sad.

CHM Reader

Fail Bewertet mit 1 von 5 Sternen

"CHM Reader 0.2.3 could not be installed because it is not compatible with IceCat 3.6.12." ;
"CHM Reader 0.2.3 could not be installed because it is not compatible with Firefox 3.6.12." ;
"CHM Reader 0.2.3 could not be installed because it is not compatible with Firefox 3.6.3." ;
Linux Mint 9 amd64